Steven Ross - 2011-04-11

Hi, I downloaded rcracki_mt_0.6.5.2_src and the readme lists Mac OS X as supported platform and the INSTALLING file says:

"Mac OSX users
Depending upon your version and installed dev tools make may be sufficient but if it fails then run gmake."

Usually I compile software with 3 steps:
./configure
make
make install

./configure gives a "No such file or directory" error and make gives:

g++ -Wall -ansi -O3 -mtune=native -c  BaseRTReader.cpp
BaseRTReader.cpp:1: error: bad value (native) for -mtune= switch
make: ***  Error 1

gmake gives: "-bash: gmake: command not found". I have the Xcode 3.1.4 developer tools installed on a PowerMac G5 running Mac OS X 10.5.8. Usually this works fine. Am I doing something wrong or is rcracki not compatible?